Bug 1811624 - [RFE] EPEL8 branch of perl-HTML-TableExtract
Summary: [RFE] EPEL8 branch of perl-HTML-TableExtract
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-HTML-TableExtract
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1811618
Blocks: 1811577
TreeView+ depends on / blocked
 
Reported: 2020-03-09 11:12 UTC by Paul Howarth
Modified: 2022-01-07 01:37 UTC (History)
2 users (show)

Fixed In Version: perl-HTML-TableExtract-2.15-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-07 01:37:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2020-03-09 11:12:45 UTC
This is needed for perl-Finance-Quote.
I (pghmcfc) am happy to co-maintain this package.

Comment 1 Fedora Admin user for bugzilla script actions 2021-12-28 14:59:36 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Fedora Update System 2021-12-29 18:18:17 UTC
FEDORA-EPEL-2021-3afd09548b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3afd09548b

Comment 3 Fedora Update System 2021-12-30 02:17:21 UTC
FEDORA-EPEL-2021-3afd09548b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3afd09548b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-07 01:37:05 UTC
FEDORA-EPEL-2021-3afd09548b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.